Bug 1000272 - Miss create "Data" logical volume when using the default value of "Data" in storage_vol_page
Miss create "Data" logical volume when using the default value of "Data" in s...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Ryan Barry
bugs@ovirt.org
node
:
Depends On:
Blocks: 1022375
  Show dependency treegraph
 
Reported: 2013-08-23 01:33 EDT by haiyang,dong
Modified: 2014-04-30 06:59 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1022375 (view as bug list)
Environment:
Last Closed: 2014-04-30 06:59:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached Screenshot (7.63 KB, image/png)
2013-08-23 01:33 EDT, haiyang,dong
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19857 None None None Never

  None (edit)
Description haiyang,dong 2013-08-23 01:33:11 EDT
Created attachment 789451 [details]
attached Screenshot

Description of problem:
boot ovirt-node-iso-3.1.0-0.999.999.20130822204541gitb3a1a44.284.fc18.iso, after enter into storage_vol_page,
didn't change any item values of storage_vol_page, just using the default values to partition.
But Miss create "Data" logical volume when using the default value of "Data" in  storage_vol_page(lvs.png)

no this issue when using custom "Data" value to create "Data" logical volume.

 


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.999.20130822204541gitb3a1a44.284.fc18.iso

How reproducible:
100% 
 
Steps to Reproduce:

Actual result:
Miss create "Data" logical volume when using the default value of "Data" in  storage_vol_page

Expect result:
create "Data" logical volume  success when using the default value of "Data" in  storage_vol_page

Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:22:09 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.